@charset "UTF-8";
/* popup.css */
.title
{
	position       :relative;
	float          :left;
	width 			:130px;
	margin-right 	:5px;
	font           :10pt arial;
}
.titleWide
{
	position       :relative;
	float          :left;
	width 			:200px;
	margin-right 	:5px;
	font           :10pt arial;
}
.itemDisplay
{
	position       :relative;
	float          :left;
	width 			:130px;
}
.pu-input /* full width strip */
{
	position	:relative;
	float		:left;
	width		:130px;
	overflow	:hidden;
	font		:10pt arial;
	text-align	:left;
	margin-right	:5px;
	background-color:yellow;
	border:1px solid red;
}
.pu-input-narrow /* narrow input */
{
	position	:relative;
	float		:left;
	width		:80px;
	overflow	:hidden;
	font		:10pt arial;
	text-align	:left;
	margin-right	:5px;
	background-color:yellow;
	border:1px solid red;
}
.input
{
	position			:relative;
	float				:left;
	width				:131px;
	font				:10pt arial;
	color				:#cdcdcd;
	margin-top		:4px;
	margin-bottom	:4px;
	margin-right	:8px;
	padding			:4px;
	border			:1px solid #000000;
}
.input-active
{
	position			:relative;
	float				:left;
	width				:131px;
	font				:10pt arial;
	color				:#000000;
	margin-top		:4px;
	margin-bottom	:4px;
	margin-right	:8px;
	padding			:4px;
	border			:1px solid #000000;
}
.input-wide
{
	position			:relative;
	float				:left;
	width				:270px;
	font				:10pt arial;
	color				:#cdcdcd;
	margin-top		:4px;
	margin-bottom	:4px;
	margin-right	:4px;
	padding			:4px;
	border			:1px solid #000000;
}
.input-wide-active
{
	position			:relative;
	float				:left;
	width				:270px;
	font				:10pt arial;
	color				:#000000;
	margin-top		:4px;
	margin-bottom	:4px;
	margin-right	:4px;
	padding			:4px;
	border			:1px solid #000000;
}
.comments
{
	position			:relative;
	float				:left;
	width				:130px;
	height			:30px;
	font				:10pt arial;
	color				:#000000;
	margin-top		:4px;
	margin-bottom	:4px;
	line-height		:24px;
}
.btn
{
	font				:10pt arial;
	width				:131px;
	height			:25px;
	cursor			:pointer;
	margin-right	:8px;
	margin-bottom	:10px;
}
.link-variable
{
	position	:relative;
	float		:left;
	overflow	:hidden;
	font		:10pt arial;
	color		:blue;
	text-decoration	:underline;
	cursor		:pointer;
}
.pu-strip
{
	position	:relative;
	float		:left;
	width 	:371px;
	margin-bottom:10px;
}
.pu-title
{
	position	:relative;
	float		:left;
	width 	:120px;
   font-weight:bold;
}
#popContainer
{
	position			:absolute;
	left           :-10px;
	top            :-50px;
	width				:752px;
	height   		:450px;
	overflow			:hidden;
	font				:12pt arial;
	display        :block;	
}
.black_overlay{
	display			:none;
	position			:fixed;
	top				:0%;
	left				:0%;
	width				:100%;
	height			:100%;
	background-color:black;
	z-index			:1001;
	-moz-opacity	:0.9;
	opacity			:.80;
	filter			:alpha(opacity=80);
		}
.white_content {
	display			:none;
	position			:fixed;
	top				:25%;
	left				:30%;
	width				:454px;
	background-color:transparent;
	z-index			:1002;
	overflow			:hidden;
		}
/* Blackout */
#blackOut
{
	position	:fixed;
	left		:0px;
	top		:0px;
	width		:100%;
	height	:100%;
	background-color:#000000;
	opacity	:0.97;
	display	:none;
}
#lightBox
{
	position  	:relative;
	width     	:454px;
	top 			:30px;
	overflow  	:hidden;
}
#popCont
{
	position  :relative;
	float		 :left;
	width     :454px;
	overflow  :hidden;
}
#popTop
{
	position  :relative;
	float     :left;
	width     :454px;
	height    :15px;
	overflow  :hidden;
	background:url('../../images/popTop.png');
}
#popMid
{
	position			:relative;
	float				:left;
	width				:454px;
	overflow       :hidden;
	background-repeat:repeat-y;
	text-align		:left;
	background		:url("../../images/popFill.png");
}
#midContent
{
	position	:relative;
	float		:left;
	width		:351px;
	left     :20px;
	font     :10pt arial;
	color    :#000000;
	padding-left:70px;
}
#midStrip
{
	position		:relative;
	float			:left;
	width			:371px;
   margin-bottom:4px;
   margin-top	:8px;
}
#instructions
{
	position	:relative;
	float		:left;
	margin-top:5px;
	margin-bottom:5px;
}
#popBottom
{
	position		:relative;
	float			:left;
	width			:454px;
	height   	:26px;
	background  :url("../../images/popBottom.png");
	background-repeat:no-repeat;
	text-align	:left;
}
#formNew
{
  position 	   :relative;
  float        :left;
  display      :none;
}
#formEdit
{
  position 	   :relative;
  float        :left;
  display      :none;
}
#formBlock
{
  position 	   :relative;
  float        :left;
  display      :none;
}
#bookingResponse
{
  position 	   :relative;
  float        :left;
  display      :inline;
}
#blockDetails
{
  position 	   :relative;
  float        :left;
  font-weight  :bold;
  background   :#cdcdcd;
  padding      :4px;
  margin-bottom:4px;
}
#popHeader 
{
	position		:relative;
	float       :left;
	width			:454px;
	overflow    :hidden;
	text-align  :center;
	font        :12pt Arial;
	color       :#000000;
	font-weight :bold;
	background-color:#d9dbda;
	padding-bottom:6px;
}
#hot-spot2 
{
	position		:relative;
	left			:148px;
	width			:220px;
	height		:15px;
	font        :10pt Arial;
	color       :#000000;
	cursor		:pointer;
	margin-top	:4px;
	font-weight :bold;
}
#modeShow
{
	position    :relative;
	float       :left;
	display     :none;
}
#modeShow
{
	position 	:relative;
	float 		:left;
	height		:20px;
	width			:371px;
	display		:none;
	margin-top 	:8px;
	margin-bottom:5px;
	color			:blue;
	font-weight	:bold;		
}